/************************************************************************

*	SVG Top Content

/************************************************************************/

#TopContent #SVGTopHeader h1{color: #2572E0; font-weight: bold; text-align: center; padding: 0 0 5px 0;}
#TopContent #SVGTopHeader h1 span{color: #666666;}
#TopContent #SVGTopHeader h2{font-weight: normal; text-align: center; color: #666666; padding: 0;}

#SVG-info{
	width: 600px;
	padding: 0;
	margin: 0;
}

#SVG-info p{
	padding-bottom: 20px;
}

#AboutRight{
	width: 320px;
	float: right;
}

/* Rank Info */

.RankGains{
    background: none repeat scroll 0 0 #eeeeee;
    border: 1px solid #cccccc;
    margin: 0 0 15px;
    padding: 5px 10px 0px 10px;
}

#TopContent .RankGains h2{font-weight: bold; font-size: 16px; text-align: left; padding: 5px 0 5px 0;}
#TopContent .RankGains h3{font-weight: bold; font-size: 12px; text-align: left; padding: 0 0 5px 0; color: #666666}
.RankGains h2 span{font-size: 22px;}


.RankGainsMasters{
	border-bottom: 1px solid #cccccc;
}

.RankGainsDiamond{
	clear: both;
	padding-top: 5px;
}

.SVGLeagueIcon{
	float: right;
	padding: 0 0 0 10px;
}

/* SVG Profiles */

#SVGProfiles{
    background: none repeat scroll 0 0 #000d20;
    background-image: url("img/content-top.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    border: 1px solid #0B4276;
    margin: 0 0 15px;
    padding: 10px;
}

#TopContent #SVGProfiles h2{font-weight: bold; font-size: 16px; text-align: left; color: #ffffff; }

#TopContent #SVGProfiles p{
	padding: 0;
	line-height: 1em;
	color: #ffffff;
}

#SVGShokzProfile{
	border-bottom: 1px solid #0B4276;
	padding-bottom: 10px;
}

#SVGDuskProfile{
	clear: both;
	padding-top: 10px;
}

.SVGProfileInfo{
	width: 230px;
	float: right;
}

/* Latest Videos */

.latest-video-set{
	float: left;
	margin: 5px 10px 0 0;
}

.latest-video-title{
	font-size: 12px;
	text-align: center;
	width: 190px;
	padding: 5px 0 0 0;
	clear: both;
}

.latest-video-thumb{
	width: 190px;
	height: 106px;
	float: left;
    margin-right: 0;
}

.latest-video-thumb img{
	width: 190px;
	height: 107px;
}

.latest-video-title a:link {color: #2572E0; text-decoration: none; font-size: 12px;}
.latest-video-title a:visited {color: #2572E0; text-decoration: none; font-size: 12px;}
.latest-video-title a:hover {color: #2572E0; background: none repeat scroll 0 0 #EEEEEE; text-decoration: none; padding: 3px 0; border: none;}
.latest-video-title a:active {color: #2572E0; text-decoration: none; font-size: 12px;}


/************************************************************************

*	SVG Video Intro

/************************************************************************/

#SVG-intro{
	clear: both;
	padding-top: 20px;
	margin-bottom: 20px;
}

#svg-intro-left{
	width: 330px;
	float: left;
}

#SVG-video-player{
	float: right;
	width: 600px;
}


/************************************************************************

*	Free Videos

/************************************************************************/

#SVG-Free-Vdeos{
	clear: both;
	padding: 20px 0;
}

.free-video-content{
    background: url("img/background.jpg") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 20px;
    margin-left: -20px;
 	width: 958px;
 	height: 342px;
 	margin-bottom: 15px;
 	position: relative;
}

.free-video-left{
	float: left;
	width: 600px;
}

.free-video-right{
	float: right;
	width: 320px;
	padding: 15px;
}

.free-video-right h2{
	color: #2572E0;
	font-size: 16px;
	line-height: 1.2em;
	text-align: center;
}

.free-video-right hr{
	margin: 10px 0;
}

.free-video-join{
	left: 650px;
    position: absolute;
    text-align: center;
    top: 190px;
    width: 300px;
}

.free-video-set{
	float: left;
	margin: 0 15px 0 0;
}

.free-video-set-last{
	float: left;
	margin: 0;
}

#free-video-nav{
	clear: both;
}

.free-video-title{
	font-size: 12px;
	text-align: center;
	color: #2572E0;
}

.border{
	background-color: #E6E6E6;
    border: 1px solid #CCCCCC;
    padding: 4px;
}

#video-counter{
	float: right;
	margin: 0 12px 0 15px;
	padding: 5px 15px 10px 15px;
	background-color: #704ca3; 
	border: solid 4px #46145c;
	width: 125px;
	text-align: center;
	display: block;
	color: #FFFFFF;
}

#video-counter h2{
	font-size: 20px;
	padding-bottom: 8px;
	color: #FFFFFF;
}

.counter-views{
	font-size: 36px;
	text-align: center;
	font-weight: bold;
}

/************************************************************************

*	SVG Video Features

/************************************************************************/

#SVGVideo{
	clear: both;
	padding-top: 20px;
	height: 430px;
	background-image: url("img/SVGVideoFeatures.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
}

#SVGVideoRight{
	float: right;
	width: 220px;
}

#NamebarInfo{
	width: 240px;
	padding: 0 0 0 250px;
}

#ProductionInfo{
	width: 215px;
	padding: 30px 0 0 0;
}

#UnitsInfo{
	width: 215px;
	padding: 40px 0 0 0;
}

#ResourcesInfo{
	margin: 100px 0 0 10px;
	
}

#SVGVideoReplays{
	margin: 70px 0 0 10px;
	
}

/************************************************************************

*	Replays

/************************************************************************/

#Replays{
	padding-top: 0;
	clear: both;
}

#ReplayInfo{
	width: 390px;
	float: left;
}

#ReplayImage{
	float: right;
}

/************************************************************************

*	Features

/************************************************************************/

#Features{
	padding-top: 20px;
	clear: both;
}

#SVGFeaturesLeft{
	width: 460px;
	padding:0;
	float: left;
}

#SVGFeaturesRight{
	width: 460px;
	float: right;
}

.unique-features ul { background:none; border:none; padding:0;}
.unique-features ul li { background:none; padding:10px 0; clear:both; min-height:90px;}
.unique-features ul li img { float:left; background:#e6e6e6; padding:3px; border:1px solid #cccccc; margin-bottom:15px; margin-right: 15px; width:150px; height:125px;}
.unique-features ul li img:hover {?opacity:0.8; }
.unique-features ul li h3 {padding:0; font-size:14px; font-weight:bold;}
.unique-features ul li p {padding:5px 0;}
.unique-features ul li br { display:none;}


.featureswrap { 
	width: 930px; 
	padding: 15px; 
	float: right; 
   	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	border-radius: 4px 4px 4px 4px;
}

.featureswrap ul { margin: 0px; padding: 0px; float: left; }
.featureswrap ul li { margin: 4px 0px; padding: 0px 0px 0px 30px; width: 150px; font-size: 12px; float: left; display: block; background-image: url(img/check.png); background-repeat: no-repeat; }

/************************************************************************

*	Testimonials

/************************************************************************/

#Testimonials{
	padding-top: 40px;
	clear: both;
}

.testimonial{
	background-image: url("img/quote.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	margin: 0 20px 30px 0;
	padding: 0 0 0 50px;
	width: 250px;
}

.testimonial-right{
	background-image: url("img/quote.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	margin: 0 0 30px 0;
	padding: 0 0 0 50px;
	width: 250px;
}

.testimonial h3 {
	color:#999999;
	font-size: 14px;
	font-weight:normal;
}

.testimonial h3 em{
	color: #333333;
	font-weight: bold;
}

.testimonial-right h3 {
	color:#999999;
	font-size: 14px;
	font-weight:normal;
}

.testimonial-right h3 em{
	color: #333333;
	font-weight: bold;
}

.ViewTest{
	float: right;
}

/************************************************************************

*	Purchase

/************************************************************************/
#SignUpContent{
	width: 600px;
	float: right;
}

.SVGorder{
	font-size:16pt;
	font-weight:bold;
	margin: 0;
	padding: 0 0 5px 0;
}

.monthly{
	font-size: 12px;
	color: #444444;
}

#SignUpSidebar{
	width: 320px;
	float: left;
}

.old-price{
	text-decoration: line-through; color: #ff0000; 
}

.purchase-vids{
	width: 320px;
	height: 70px;
	background-color: #e6e6e6;
	margin-bottom: 15px; 
	-moz-box-shadow: 1px 2px 4px 2px #999;
	-webkit-box-shadow: 1px 2px 4px 2px #999;
	box-shadow: 1px 2px 4px 2px #999;
}

.purchase-vids:hover{
	background-color: #f2f2f2;
}

.purchase-vids-thumb{
	float: left;
	height: 70px;
	width: 125px;
}

.purchase-vids-desc{
	float: right;
	width: 170px;
	padding: 10px 10px 0 0;
}

.purchase-vids-desc h2{
	font-size: 13px;
	padding-bottom: 7px;
}

.purchase-vids-desc span{
	font-size: 10px;
	color: #666666;
	line-height: 1.2em;
}


/************************************************************************

*	SVG Sale Promotion

/************************************************************************/

#site-notification-sale {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	border-right: solid 1px #cccccc;
	border-left: solid 1px #cccccc; 
}

#site-notification-sale a{
	color: #333333;
	display: block;
	text-decoration: none;
	border-bottom: solid 5px #cccccc;
	padding: 20px;
	
	background: #f9f9f9;  
}

#site-notification-sale a:hover{
	border-bottom: solid 5px #2572e0;
}

.sc2builds-left{
	width: 600px;
	float: left;
}

.sc2builds-right{
	width: 300px;
	float: right;
}

.sc2builds-right h2{
	padding: 20px 0 5px 0;
	text-align: center;
	font-size: 20px;
}